Minecraft Mod installieren, Fehlermeldung?

... komplette Frage anzeigen

2 Antworten

Schau mal auf der Seite von BuildCraft für welche Forgeversion die Mod gemacht ist (bspw "1.8-forge1.8-11.14.4.1563").Dann lade dir die empfohlene Forgeversion herunter und versuche es nochmal (das andere Forgeprofil im Launcher benennst du davor um).

Wenn das nicht geht probier` mal die Mod in der 1.8 (erste Vollversion der 1.8 Versionsgeschichte) herunterzuladen inkl. Forge.

Ich spiele mit Buildcraft eigentlich nur in der 1.7.10,das kannst du ja auch mal ausprobieren.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von xXBladeXxKC
27.05.2016, 14:27

Danke, Problem besteht mittlerweile nicht mehr :)

0

Versuchs mal mit Forge 1.7, die  1.8 spackt bei vielen rum. Müsstest den Mod natürlich auch dann auf 1.7 holen.

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?